=== debian/changelog ===
sent (1-4) unstable; urgency=medium

  * d/tests/control: Mark tests as superficial (Closes: #970969).
  * Update my contact information in d/control and d/copyright files.
  * d/copyright: Update year in debian/* Copyright.
  * d/control: Bump debhelper-compat to 13.
    - Remove d/compat file.
  * d/control: Bump Standards-Version to 4.6.0.1. No changes needed.
  * wrap-and-sort.
  * d/salsa-ci.yml: enable salsa-ci.
  * d/gbp.conf: set debian/master as default branch.
  * d/control: use HTTPS in homepage url.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Mon, 17 Jan 2022 00:03:01 -0300

sent (1-3) unstable; urgency=medium

  * Update d/control add me like Maintainer (Closes: #915354).
  * Update the field Copyright on d/copyright file.
  * Add compat file with version 11.
  * Replace debhelper-compat to debhelper

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Mon, 17 Dec 2018 22:36:03 -0300

sent (1-2) unstable; urgency=medium

  * Update Vcs-* fields in debian/control (package moved into debian/ group)
  * Update standards version to 4.2.1 (no changes needed)
  * Update maintainer email in `debian/control'
  * Build-depend on `debhelper-compat' (obsoletes `debian/compat')
  * Add `Rules-Requires-Root' field into `debian/control'

 -- Dmitry Bogatov <KAction@debian.org>  Sun, 11 Nov 2018 05:43:06 +0000

sent (1-1) unstable; urgency=low

  * Initial release (Closes: #851184)

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 08 Apr 2018 14:37:01 +0300
