=== debian/control ===
Source: sent
Section: misc
Priority: optional
Maintainer: Emmanuel Arias <eamanu@yaerobi.com>
Build-Depends: debhelper-compat (= 13),
               libx11-dev,
               libxft-dev,
               x11proto-core-dev,
Standards-Version: 4.6.0.1
Homepage: https://tools.suckless.org/sent
Vcs-Git: https://salsa.debian.org/debian/sent.git
Vcs-Browser: https://salsa.debian.org/debian/sent
Rules-Requires-Root: no

Package: sent
Architecture: any
Multi-Arch: foreign
Depends: farbfeld,
         ${misc:Depends},
         ${shlibs:Depends},
Description: simple plaintext presentation tool
 sent does not need LaTeX, libreoffice or any other fancy file format,
 it uses plaintext files to describe the slides and can include images
 via farbfeld.  Every paragraph represents a slide in the
 presentation.
 .
 The presentation is displayed in a simple X11 window. The content of
 each slide is automatically scaled to fit the window and centered so
 you also don't have to worry about alignment. Instead you can really
 concentrate on the content.
