=== debian/tests/control ===
Test-Command: sent -v
Restrictions: allow-stderr, superficial
