=== debian/watch ===
version=4
https://dl.suckless.org/tools/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
